# $Revision: 1.5.2.1 $, $Date: 2003/07/23 17:43:58 $
Summary:	A better soundmixer tool
Summary(pl):	Narzdzie do obsugi miksera
Name:		xqmixer
Version:	2.0.1
Release:	1
License:	GPL
Group:		X11/Applications
Source0:	http://www.webeifer.de/alwin/programs/download/xqmixer/%{name}-%{version}.tar.gz
# Source0-md5:	7f39b74afd013e9427c558959a7a96af
Patch0:		%{name}-gcc33.patch
URL:		http://www.webeifer.de/alwin/programs/xqmixer/
BuildRequires:	kdelibs-devel >= 3.1.1
BuildRequires:	qt-devel >= 3.1.2
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_htmldir	/usr/share/doc/kde/HTML

%description
XqMixer is a soundmixer, which supports USS/OSS. This version is build
for the KDE. It can save and restore various settings of mixer and has
a display for the current values of the various kinds of
mixer-settings.

%description -l pl
XqMixer jest mikserem dwiku obsugujcym USS/OSS. T wersj
zbudowano dla KDE. Moe ona zachowywa i przywraca rne ustawienia
miksera oraz wywietla biece wartoci rozmaitych ustawie miksera.

%prep
%setup -q
%patch -p1

%build
kde_appsdir="%{_applnkdir}"; export kde_appsdir
kde_htmldir="%{_htmldir}"; export kde_htmldir
kde_icondir="%{_pixmapsdir}"; export kde_icondir
%configure

%{__make} 

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%find_lang %{name} --with-kde

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/xqmixer
%{_pixmapsdir}/*/*/apps/*.png
%{_applnkdir}/Multimedia/*.desktop

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xqmixer.spec,v $
Revision 1.5.2.1  2003/07/23 17:43:58  blues
- prefix for RA

Revision 1.5  2003/07/22 13:15:22  qboosh
- updated to 2.0.1 for KDE3, added gcc33 patch, fixed paths

Revision 1.4  2003/05/28 13:03:13  malekith
- massive attack: source-md5

Revision 1.3  2003/05/25 06:28:32  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.2  2003/01/18 22:58:57  juandon
- removed two lines with define

Revision 1.1  2002/12/23 11:53:30  qboosh
- mv XqMixer.spec xqmixer.spec to reflect Name

Revision 1.19  2002/07/10 08:41:54  qboosh
- s/kde-libs-devel/kdelibs-devel/

Revision 1.18  2002/07/09 19:19:40  blues
- BR added

Revision 1.17  2002/03/22 12:21:16  ankry
- updated to 1.11, Source server has changed
- still does not build with kde-2

Revision 1.16  2002/02/22 23:28:39  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.15  2002/02/03 20:55:01  ankry
- adding es/pt/pt_BR Group translations

Revision 1.14  2002/01/18 02:12:17  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.13  2001/10/01 09:06:42  marcus
- %%configure2_13

Revision 1.12  2001/09/11 11:52:52  qboosh
- pl summary, typos

Revision 1.11  2001/07/18 03:20:05  kloczek
- spec adapterized.

Revision 1.10  2000/06/09 07:22:46  kloczek
- added using %%{__make} macro.

Revision 1.9  2000/05/17 21:01:20  kloczek
- spec adapterized.

Revision 1.8  2000/04/01 11:14:22  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.7  2000/03/28 16:54:14  baggins
- translated kloczkish into english

Revision 1.6  2000/03/28 11:02:44  arturs
typo

Revision 1.5  2000/03/25 02:53:30  arturs
- added %description -l pl

Revision 1.4  1999/11/02 13:19:28  baggins
- some macros

Revision 1.3  1999/07/12 23:06:28  kloczek
- added using CVS keywords in %changelog (for automating them).

* Sat Jul 10 1999 <rajko.albrecht@informatik.tu-chemnitz.de>
  []
- based on spec written by Rajko Albrecht.
